/* 留言样式 */
#head,#main,#font { float:none; margin: 0 auto; width: 780px; clear:both;}
#head { height:63px; padding-top: 10px;}
#main { margin-top: 10px;}
#font { border-top: 2px #0F7CD4 solid; margin-top: 10px; padding-top: 10px;}
#font p { float:left; width: 780px; text-align:center; line-height: 25px;}
.mar_t { margin-top: 15px;}
.span_r { float:right; margin-right: 5px;}
.red { color:#FF0000}


/*留言*/
.table_list th { border-bottom: 2px #0F7CD4 solid; height: 28px; text-align:left; font-size:14px; line-height: 28px; padding-left: 18px; background: #C8DEF1 url(../../Templates/blue2/images/2_001_9.gif) 7px 8px no-repeat;}
.table_list th span { padding-right: 10px; font-size:12px; font-weight: normal; line-height: 28px;}
.table_list td { border-bottom: 1px #DFDFDF solid; border-right: 1px #DFDFDF solid; border-left: 1px #DFDFDF solid; padding: 10px;}
.table_list td.left11 { border-left: 1px #DFDFDF solid;}
.table_list td.right { text-align:right;}
.table_list td.center { text-align:center;}

/*免费发布求购信息*/
.pur_table_bg { float:none; margin: 0 auto; width:780px; height: 36px; background:url(../../Templates/blue2/images/titlebg.gif) no-repeat; text-align:center; line-height: 36px; font-size:16px; color:#FFFFFF; font-weight:bold; margin-top: 15px;}
.pur_table { border-left: 1px #0F7CD4 solid; border-right: 1px #0F7CD4 solid; border-bottom: 1px #0F7CD4 solid;}
.pur_table th { height: 26px; line-height: 24px; border-bottom: 1px #0F7CD4 solid; border-top: 1px #396F9F solid; background:#EDF7EA; color:#FF6600; font-weight:normal; text-align: left; padding-left: 10px;}
.pur_table th span { color:#666;}
.pur_table th.thbg { font-size:14px; font-weight:bold; color:#000000; background: url(../../Templates/blue2/images/rigtit2.gif) repeat-x; border-right: 1px #0F7CD4 solid; width: 100px; overflow: hidden;}
.pur_table td { padding: 10px 0px; border-bottom: 1px #CCCCCC dotted;}
.pur_table td.left2 { width: 150px; padding-right: 10px; text-align:right;}
.pur_table td span { display:block; float:left;}
.pur_table td div { display:block; float:left; margin-left: 15px;}
.pur_table td.purtent { text-align:center; border-bottom: 0px;}
